<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2_STRIP</key>
	<string>2-strip</string>
	<key>70S_ANALOG</key>
	<string>70s analog</string>
	<key>ABSTRACT_SIDEBAR_TITLE</key>
	<string>Abstract</string>
	<key>ADDONS_SECTION_TITLE</key>
	<string>Add-ons</string>
	<key>Alignment</key>
	<string>Alignment</string>
	<key>Anywhere Studio</key>
	<string>Anywhere Studio</string>
	<key>BACK_MACHINE</key>
	<string>Back in the machine</string>
	<key>BLACK_BEACH_BACKGROUND</key>
	<string>Black Beach</string>
	<key>BLEACH_BYPASS</key>
	<string>Bleach bypass</string>
	<key>BLOCKBUSTER</key>
	<string>Blockbuster</string>
	<key>BRIGHT_WAVES_BACKGROUND</key>
	<string>Bright Waves</string>
	<key>BW</key>
	<string>B&amp;W</string>
	<key>Blank</key>
	<string>Blank</string>
	<key>Business Card</key>
	<string>Business Card</string>
	<key>CINEMATIC_SIDEBAR_TITLE</key>
	<string>Cinematic</string>
	<key>COLLECTIONS_SECTION_TITLE</key>
	<string>Collections</string>
	<key>COOL</key>
	<string>Cool</string>
	<key>COPPER_SEASIDE_BACKGROUND</key>
	<string>Copper Seaside</string>
	<key>COSY_FLAT_BACKGROUND</key>
	<string>Cosy Flat</string>
	<key>DARK_WAVES_BACKGROUND</key>
	<string>Dark Waves</string>
	<key>DESERT_PLAIN_BACKGROUND</key>
	<string>Desert Plain</string>
	<key>DEUTERANOMALY</key>
	<string>Deuteranomaly</string>
	<key>DIM_SPARKS_BACKGROUND</key>
	<string>Dim Sparks</string>
	<key>DUSK_TOWN_BACKGROUND</key>
	<string>Dusk Town</string>
	<key>Discord Tag</key>
	<string>Discord Tag</string>
	<key>Dreamy</key>
	<string>Dreamy</string>
	<key>Dreamy (PIP)</key>
	<string>Dreamy</string>
	<key>EVERYDAY_SIDEBAR_TITLE</key>
	<string>Everyday</string>
	<key>EXPLORE_SECTION_TITLE</key>
	<string>Explore</string>
	<key>FALSE_COLOUR</key>
	<string>False colour</string>
	<key>FILM_PRINT</key>
	<string>Film print</string>
	<key>FROZEN_TUNDRA_BACKGROUND</key>
	<string>Frozen Tundra</string>
	<key>Facebook Tag</key>
	<string>Facebook Tag</string>
	<key>Front &amp; Centre</key>
	<string>Front &amp; Centre</string>
	<key>GREENSCREEN</key>
	<string>Green booster</string>
	<key>Gamertag</key>
	<string>Gamertag</string>
	<key>HOME_OFFICE_BACKGROUND</key>
	<string>Home Office</string>
	<key>HOME_WORK_SIDEBAR_TITLE</key>
	<string>Home &amp; Work</string>
	<key>Head &amp; Shoulders</key>
	<string>Head &amp; Shoulders</string>
	<key>IMAGE_SIDEBAR_TITLE</key>
	<string>Image</string>
	<key>Instagram Tag</key>
	<string>Instagram Tag</string>
	<key>JUST_RGB</key>
	<string>Just RGB</string>
	<key>LIGHT_SPARKS_BACKGROUND</key>
	<string>Light Sparks</string>
	<key>LinkedIn Tag</key>
	<string>LinkedIn Tag</string>
	<key>MOODY_CITY_BACKGROUND</key>
	<string>Moody City</string>
	<key>MULTI_CAMERA_ADDON_BODY</key>
	<string>Use multiple video sources at the same time to easily make picture-in-picture scene layouts</string>
	<key>MULTI_CAMERA_SIDEBAR_TITLE</key>
	<string>Multi-Camera</string>
	<key>Meet &amp; Greet</key>
	<string>Meet &amp; Greet</string>
	<key>NATURE_CITY_SIDEBAR_TITLE</key>
	<string>Nature &amp; City</string>
	<key>NATURE_HOME_BACKGROUND</key>
	<string>Nature Home</string>
	<key>NEW_ITEM_SIDEBAR_TITLE</key>
	<string>New Collection</string>
	<key>Nametag</key>
	<string>Nametag</string>
	<key>Narrow Overlay</key>
	<string>Narrow Overlay</string>
	<key>Off-Camera</key>
	<string>Off-Camera</string>
	<key>PENTHOUSE_VISTAS_BACKGROUND</key>
	<string>Penthouse Vista</string>
	<key>PERSONALISE_SECTION_TITLE</key>
	<string>Personalise</string>
	<key>POP</key>
	<string>Pop</string>
	<key>PROFESSIONAL_SIDEBAR_TITLE</key>
	<string>Professional</string>
	<key>PROTANOMOLY</key>
	<string>Protanomoly</string>
	<key>Picture-in-Picture</key>
	<string>Picture-in-Picture</string>
	<key>Presentation</key>
	<string>Presentation</string>
	<key>Presentation Overlay</key>
	<string>Presentation Overlay</string>
	<key>QUIET_BACKGROUND</key>
	<string>Quiet background</string>
	<key>RAZER_ADDON_BODY</key>
	<string>A custom Razer-branded theme.</string>
	<key>RAZER_ADDON_PRO_BODY</key>
	<string>Exclusive Razer scenes, backgrounds and a custom Razer-branded theme.</string>
	<key>RAZER_ADDON_UPGRADE_BODY</key>
	<string>Exclusive Razer scenes and backgrounds.</string>
	<key>RAZER_GAMER_BACKGROUND</key>
	<string>Razer Gamer</string>
	<key>RAZER_LIFESTYLE_BACKGROUND</key>
	<string>Razer Lifestyle</string>
	<key>RAZER_NEON_BACKGROUND</key>
	<string>Razer Neon</string>
	<key>RAZER_PRISM_BACKGROUND</key>
	<string>Razer Prism</string>
	<key>RAZER_WARP_BACKGROUND</key>
	<string>Razer Warp</string>
	<key>Razer Gamer</key>
	<string>Razer Gamer</string>
	<key>Razer Lifestyle</key>
	<string>Razer Lifestyle</string>
	<key>Razer Logo</key>
	<string>Razer Logo</string>
	<key>Razer Neon</key>
	<string>Razer Neon</string>
	<key>Razer Wordmark</key>
	<string>Razer Wordmark</string>
	<key>SHARP_CONCRETE_BACKGROUND</key>
	<string>Sharp Concrete</string>
	<key>SMOOTH_CEMENT_BACKGROUND</key>
	<string>Smooth Cement</string>
	<key>SOCIAL_SIDEBAR_TITLE</key>
	<string>Social</string>
	<key>SPLIT_VIDEO_FEED_SIDEBAR_TITLE</key>
	<string>Split Video Feed</string>
	<key>STREAMING_ADDON_BODY</key>
	<string>Go live on your streaming platform of choice and start broadcasting to the world</string>
	<key>STREAMING_SIDEBAR_TITLE</key>
	<string>Streaming</string>
	<key>SUNKISSED</key>
	<string>Sunkissed</string>
	<key>SUNRISE_RAYS_BACKGROUND</key>
	<string>Sunrise Rays</string>
	<key>SUNSET_OVERLOOK_BACKGROUND</key>
	<string>Sunset Overlook</string>
	<key>Show &amp; Tell</key>
	<string>Show &amp; Tell</string>
	<key>Side by Side</key>
	<string>Side by Side</string>
	<key>Sidebar</key>
	<string>Sidebar</string>
	<key>Streamer Overlay</key>
	<string>Streamer Overlay</string>
	<key>TEXT_SIDEBAR_TITLE</key>
	<string>Text</string>
	<key>TRITANOMOLY</key>
	<string>Tritanomoly</string>
	<key>Team Meeting</key>
	<string>Team Meeting</string>
	<key>Trovo Tag</key>
	<string>Trovo Tag</string>
	<key>Twitch Tag</key>
	<string>Twitch Tag</string>
	<key>UTILITY_SIDEBAR_TITLE</key>
	<string>Utility</string>
	<key>VIDEO_LAYERS_SIDEBAR_TITLE</key>
	<string>Video File Layers</string>
	<key>Vignette</key>
	<string>Vignette</string>
	<key>WARM</key>
	<string>Warm</string>
	<key>WEB_LAYERS_SIDEBAR_TITLE</key>
	<string>Web Layers</string>
	<key>Watermark</key>
	<string>Watermark</string>
	<key>X Tag</key>
	<string>X Tag</string>
	<key>YouTube Tag</key>
	<string>YouTube Tag</string>
</dict>
</plist>
